Hi there,

I see in the jbsoc10_cc variable note it says: "SOC 2010 codes are [-9] missing for jobs that were already held in Wave 1 or 2 and

(re-)confirmed in later waves." How does one go about replacing these missing values with the actual values. For example, one

individual may have a category that is constant for all waves in the jbsoc*00*_cc variable but missing for all waves of the

jbsoc*10*_cc variable. I am uncertain as there is not a perfect mapping from SOC 2000 to SOC 2010 codes. So the statement in the

variable note only indicates that this individual has the same job in waves 1 and 2 as he does in future waves. What that job is, is still

uncertain? Sorry if I have misunderstood something, a clarification would be a great help!

Thanks,

Cameron

History

#1 - 09/14/2020 03:54 PM - Gundi Knies

- Status changed from New to Feedback

- Assignee set to Cameron Harries

- % Done changed from 0 to 50

Hi Cameron,

we use dependent interviewing (DI) to minimise spurious changes in occupations, so instead of asking for a new description of the current job every

wave we ask whether the job is still the same as last time interviewed. If it is still the same, the previous occupational code is fed forward. When a

new classification scheme is introduced, such as SOC 2010 in w3, there are no values from the previous wave that could be fed forward, hence we

see the data gap [-9] in W3 (or later) for those cases who continue to have the same job as they had before. 'Before' in this context may actually refer

to a job the respondent held in the BHPS already (DI started in BHPS W15). Plucking this data gap requires resource-intensive coding of the freetext

data. We are also not aware of any crosswalks to impute SOC 2010 from the existing SOC 2000 and/or SOC 1990 codes. At present, SOC 2000 is

the most complete across the long run of Understanding Society data.

Best wishes,

Gundi

On behalf of Understanding Society User Support

#2 - 09/14/2020 03:55 PM - Gundi Knies

- Private changed from Yes to No

#3 - 09/22/2020 12:21 PM - Alita Nandi

- % Done changed from 50 to 80

#4 - 10/13/2021 11:12 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Cameron Harries)

- % Done changed from 80 to 100
